*{
	margin: 0;
	padding: 0;
}

html, body{
	height: 100%;
}

body{
	display: flex;
	text-align: center;
	font-family: sans-serif;
	font-size: 14px;
}

.tmp{
	margin:auto;
}

h1{
	width: 200px;
	margin:auto;
	font-weight: normal;
	font-size: 1em;
	color:gray;
	margin-bottom: 1em;
}

h1 img{
	width: 100%;
	display: block;
	margin-bottom: 1rem;
}

address{
	color:gray;
	font-style: normal;
	font-size: 12px;
	line-height: 1.618;
}

a{
	color:inherit;
	display: inline-block;
}

a:hover{
	color:#0F7FE1;
}